## kdesdk-kio 25.08.1+p24.04+vstable+git20250909.1458

=== debian/changelog ===
kdesdk-kio (4:25.08.1+p24.04+vstable+git20250909.1458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:58:25 +0000
