## kdesdk-kio 25.08.1+p24.04+vstable+git20251001.1158

=== debian/changelog ===
kdesdk-kio (4:25.08.1+p24.04+vstable+git20251001.1158-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:58:34 +0000
