## kdesdk-kio 25.08.2+p24.04+vstable+git20251015.1237

=== debian/changelog ===
kdesdk-kio (4:25.08.2+p24.04+vstable+git20251015.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:37:50 +0000
