## kdesdk-kio 25.08.2+p24.04+vstable+git20251019.0211

=== debian/changelog ===
kdesdk-kio (4:25.08.2+p24.04+vstable+git20251019.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:11:58 +0000
