=== debian/control ===
Source: kdesdk-kio
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-kio-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdesdk-kio.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdesdk-kio
Maintainer: Neon CI <neon@kde.org>

Package: kio-perldoc
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: perl-doc
Description: Perl documentation KIO
 This package includes the perldoc KIO plugin, which can be used to
 browse the Perl documentation within Konqueror.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-kio-plugins
Architecture: all
Section: oldlibs
Depends: kio-perldoc (>= ${source:Version})
Description: transitional package for kio-perldoc
 This package is a transitional package for kio-perldoc. It can be safely
 removed after the upgrade.
 .
 This package is part of the KDE Software Development Kit module.
