## kdesdk-kio 25.08.2+p24.04+vunstable+git20251010.0824

=== debian/changelog ===
kdesdk-kio (4:25.08.2+p24.04+vunstable+git20251010.0824-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:24:02 +0000
