## kdesdk-kio 25.08.2+p24.04+vunstable+git20251020.1112

=== debian/changelog ===
kdesdk-kio (4:25.08.2+p24.04+vunstable+git20251020.1112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:12:59 +0000
