## kdesdk-kio 25.08.3+p24.04+vunstable+git20251123.1258

=== debian/changelog ===
kdesdk-kio (4:25.08.3+p24.04+vunstable+git20251123.1258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:58:24 +0000
