## kdesdk-kio 25.08.3+p24.04+vunstable+git20251202.1041

=== debian/changelog ===
kdesdk-kio (4:25.08.3+p24.04+vunstable+git20251202.1041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:41:04 +0000
