## kdesdk-kio 25.12.0+p24.04+vstable+git20251208.1602

=== debian/changelog ===
kdesdk-kio (4:25.12.0+p24.04+vstable+git20251208.1602-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:02:24 +0000
