=== debian/changelog ===
kdesdk-kio (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix invent git repo URL.
  * Rename source package to kdesdk-kio to follow upstream naming.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 Jan 2026 12:28:53 +0100

kdesdk-kioslaves (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:42:47 +0200

kdesdk-kioslaves (4:24.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.1).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 15:04:25 +0100

kdesdk-kioslaves (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:50 +0100

kdesdk-kioslaves (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:05:34 +0100

kdesdk-kioslaves (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:38 +0100

kdesdk-kioslaves (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix watch file.
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:55 +0100

kdesdk-kioslaves (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 22:43:37 +0100

kdesdk-kioslaves (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:10:12 +0900

kdesdk-kioslaves (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 10:04:41 +0900

kdesdk-kioslaves (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh copyright information.
  * Refresh upstream metadata.
  * Bump debhelper compatibility level to 13.
  * Update project homepage.
  * Remove Modestas Vainius, George Kiagiadakis, Maximiliano Curia from the
    uploaders, thanks for your work on the package!
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Dec 2020 14:53:48 +0100

kdesdk-kioslaves (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 22:23:52 +0200

kdesdk-kioslaves (4:20.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the dh_auto_install override, not needed anymore since everything
    is already installed in the single binary package.
  * Depend on libpod-parser-perl for Pod::Parser. (Closes: #961161)

 -- Pino Toscano <pino@debian.org>  Sat, 06 Jun 2020 21:43:46 +0200

kdesdk-kioslaves (4:19.12.2-2) unstable; urgency=medium

  * Team upload.
  * Remove transitional dummy package kdesdk-kio-plugins.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 25 Feb 2020 00:08:07 +0100

kdesdk-kioslaves (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Use secure copyright file specification URI.
  * Add missing ${misc:Depends} to Depends for kdesdk-kio-plugins.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Switch Vcs-* URLs to Salsa.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Tidy up build dependencies.
  * Drop kde-l10n and dbgsym migration rules, not needed anymore after 2
    stable releases.
  * Borrow minimal upstream signing key from k3b.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Feb 2020 23:57:46 +0100
