## kdesdk-kio 25.12.1+p24.04+vstable+git20260106.1613

=== debian/changelog ===
kdesdk-kio (4:25.12.1+p24.04+vstable+git20260106.1613-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:13:13 +0000

kdesdk-kio (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:25:47 +1000
