## kdesdk-kio 25.12.1+p24.04+vstable+git20260129.0147

=== debian/changelog ===
kdesdk-kio (4:25.12.1+p24.04+vstable+git20260129.0147-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:47:37 +0000
