## kdesdk-kio 25.12.1+p24.04+vunstable+git20260106.1616

=== debian/changelog ===
kdesdk-kio (4:25.12.1+p24.04+vunstable+git20260106.1616-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:16:25 +0000
