=== debian/changelog ===
kdesdk-kio (4:25.12.2+p24.04+vunstable+git20260206.1012-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:12:10 +0000

kdesdk-kio (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:27:51 +0000
